Subject: Nomcom 2007-8: Interim list of volunteers

From: Lakshminath Dondeti <[email-masked]>
Date: Fri, 15 Jun 2007 18:09:18 -0700

Folks,

As a followup to my note titled "Nomcom 2007-8: Email issues?" I have 
decided to publish snapshots of the list of volunteers from time to 
time.  If you have volunteered, you should find your name and 
affiliation in the list.  If anything is amiss, please let me know.

On affiliations, BCP 10 says the following:
"No more than two volunteers with the same primary affiliation may
        be selected for the nominating committee. "

There are no precise rules to enforcing this and our documented 
tradition, also from BCP 10, is as follows: "Rather
        than defining precise rules for how to define "affiliation", the
        IETF community depends on the honor and integrity of the
        participants to make the process work."

During the selection, I will use the declared primary affiliation and 
current email address in making a determination; when in doubt I will 
request the volunteer for clarification, and based on all the available 
information make a decision.

Any subsequent issues are to be resolved by the challenge process.

If you have already volunteered, thank you.  If not, please volunteer 
now.  See
https://datatracker.ietf.org/public/show_nomcom_message.cgi?id=1234.

thanks,
Lakshminath
Nomcom 2007-8 Chair
Eric Gray                      Ericsson
Bill Fenner                    AT&T Labs - Research
Kurt Zeilenga                  Isode 
Spencer Dawkins                Huawei Technologies
Henk Uijterwaal                RIPE NCC 
Kari Laihonen                  TeliaSonera
dimitri papadimitriou          alcatel-lucent bell
Miguel A. Garcia               Nokia Siemens Networks
Christian Schmidt              Nokia Siemens Networks
Tina TSOU                      Huawei Technologies. Co. Ltd
Simon Leinen                   SWITCH
Tom Phelan                     Sonus Networks
John Drake                     Boeing Satellite Systems
Henrik Levkowetz               Ericsson
Paul Hoffman                   VPN Consortium & Cybersecurity Association 
Eliot Lear                     Cisco Systems GmbH 
Robert Jaksa                   Huawei
Olle Viktorsson                Ericsson 
David Meyer                    University of Oregon/Cisco Systems
Mary Barnes                    Nortel
Richard Barnes                 BBN Technologies
JP Vasseur                     Cisco Systems 
Pekka Nikander                 Ericsson Research Nomadic Lab 
Stephen Kent                   BBN Technologies 
Vijay Devarapalli              Azaire Networks 
Shinta Sugimoto                (Nippon )Ericsson K.K.
Pete Resnick                   QUALCOMM
Samuel Weiler                  SPARTA 
Enrico Marocco                 Telecom Italia
Christopher Boulton            Ubiquity Software Corporation
Suresh Krishnan                Ericsson Research
Stephen Hanna                  Juniper Networks, Inc.
Wassim Haddad                  Ericsson Research
Marcelo Bagnulo Braun          Huawei Labs at UC3M
Karen O'Donoghue               NSWCDD (US Navy)
Zafar Ali                      Cisco Systems
Thomas D. Nadeau               Cisco Systems, Inc.
Ole Jacobsen                   Cisco Systems
Attila Takacs                  Ericsson
Lou Berger                     LabN Consulting 
Derek Atkins                   PGP Corportation
Chandra Appanna                Cisco
Dan Wing                       Cisco
Donald Eastlake 3rd            Motorola
Luca Martini                   Cisco
Randall Gellens                Qualcomm 
Jani Hautakorpi                Ericsson 
Joel M. Halpern                Independent Consultant 
Petri Jokela                   Ericsson
Oscar Novo                     Ericsson
Salvatore Loreto               Ericsson
Don Fedyk                      Nortel Networks
_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce